#tribe_events_filters_wrapper label {
	font-size: 15px;
	color: #ff3100;
	text-transform: uppercase;
}

#tribe_events_filters_wrapper ul,
#tribe_events_filters_wrapper ul li {
	list-style: none
}

#tribe_events_filters_wrapper ul li.tribe-parent-cat:not(.tribe-events-category-live-music) {
	display: none !important;
}

.tribe-events-filter-view .tribe-events-page-title {
	clear: both;
	margin-top: 18px;
	padding: 0
}

.tribe-events-filter-view.tribe-bar-is-disabled .tribe-events-page-title {
	margin-top: 0
}

.tribe-events-filter-view .tribe-events-list h2.tribe-events-page-title {
	float: none;
	width: 100%
}

.tribe-filters-closed #tribe-events-content {
	clear: both;
	float: none;
	width: 100%
}

.tribe-filters-closed.tribe-bar-is-disabled #tribe-events-content {
	clear: none
}

.tribe-filters-closed #tribe-events-header .tribe-events-sub-nav {
	clear: both
}

#tribe_events_filter_control {
	display: none;
}

.tribe-events-filters-mobile-controls {
	display: none
}



.tribe-filters-closed .tribe_events_filters_close_filters,
.tribe-filters-open .tribe_events_filters_show_filters {
	display: none!important
}

.tribe-filters-closed #tribe_events_filters_wrapper #tribe_events_filter_control {
	border: 0
}

.tribe-events-filter-view.tribe-filters-closed #tribe_events_filters_form {
	display: block;
}

.tribe-events-filter-view.tribe-filters-closed #tribe_events_filters_wrapper #tribe_events_filters_toggle {
	display: block;
	padding-left: 0;
	width: 100%
}

.tribe_events_filter_item.closed {
	padding-bottom: 0
}

.tribe_events_filter_item.closed div {
	display: block;
}


#tribe_events_filters_wrapper .tribe-events-filters-group-heading {
	display: none;
}



#tribe_events_filters_wrapper .tribe-events-filter-group label {
	border-bottom: none;
	padding: 8px;
}

.tribe-events-filter-group ul {
	overflow: hidden;
}

.tribe-events-filter-group li,
.tribe-events-filter-group li:hover {
	background: none !important;
}

#tribe_events_filters_wrapper label {
	display: none;
}

#tribe_events_filters_wrapper .tribe-events-filters-content>label {
	white-space: normal
}

#tribe_events_filters_wrapper label input[type=checkbox],
#tribe_events_filters_wrapper label input[type=radio] {
	display: none;
}
#tribe_events_filters_wrapper label input[type=checkbox]:checked + span{color: #000;}
#tribe_events_filters_wrapper label span {
	width: auto;
}

#tribe_events_filters_wrapper.tribe-events-filters-horizontal,
.tribe-filters-closed #tribe_events_filters_wrapper.tribe-events-filters-horizontal {
	background-color: #efedee;
	margin: 0;
	height: auto;
}

.tribe-events-filters-horizontal .tribe-events-filters-content {
	background: none;
	border: none;
}

.tribe-events-filters-horizontal #tribe_events_filters_form {
	text-align: center;
	padding: 0;
}

.tribe-events-filters-horizontal .tribe_events_filter_item {
	margin: 0;
	vertical-align: middle;
}

.tribe-events-filters-horizontal .tribe_events_filter_item.active {
	margin-bottom: 0;
}

.tribe-events-filters-horizontal .tribe-events-filter-group {
	position: static;
	background: none;
	box-shadow: none;
	padding: 0;
	border: none;
	max-width: none;
	min-width: auto;
}

.tribe-events-filters-horizontal .tribe-events-filter-group:after,
.tribe-events-filters-horizontal .tribe-events-filter-group:before {
	display: none;
}


.tribe-bar-filters #tribe-bar-form .label-tribe-bar-date{
	font-family: "LeagueGothic-Regular";
	font-size: 24px;
	width: 36% !important;
	margin-top: 22px !important;
	font-weight: normal;
}

.tribe-bar-filters #tribe-bar-form #tribe-bar-date {
	width: 59% !important;
	margin-top: 22px !important;
}

#tribe-bar-form .tribe-bar-submit input[type=submit]{
	font-size: 13px !important;
    font-weight: 600;
    padding: 7px 10px;
    font-family: 'Montserrat', sans-serif;
}
#tribe_events_filters_wrapper label span{
	font-size: 13px !important;
    font-weight: 600;
}
.block-item #tribe_events_filters_wrapper{
	padding: 12px 5px !important;
}

.tribe-bar-views-inner{text-align: center;}

#tribe-bar-form #tribe-bar-views label{
	font-family: "LeagueGothic-Regular";
	font-size: 24px !important;
	display: inline-block;
	font-weight: normal!important;
}

.tribe-bar-view-list span[class^=tribe-icon-], 
.tribe-bar-views-list span.tribe-icon-list, 
.tribe-select2-results-views span.tribe-icon-list{
	font-size: 16px;
	color: #000;
	background-image: url('../images/icon-list.png') !important;
	background-size:16px 13px !important;
}


@media(min-width:768px) {
	#tribe_events_filters_wrapper label {
		font-size: 18px;
	}
	#tribe_events_filters_wrapper .tribe-events-filter-group label {
		padding: 0 20px;
	}
	.tribe-events-filters-horizontal .tribe_events_filter_item {
		border-left: 1px solid #555759;
		margin-right: -4px;
	}
	.tribe-events-filters-horizontal .tribe_events_filter_item:first-child {
		border-left: 0;
	}
}
@media(min-width:768px) and (max-width:1200px) {
	#tribe-bar-form #tribe-bar-views .tribe-bar-views-inner{padding-right: 100px; text-align: right;}
}
@media(min-width:1000px){
#tribe-bar-form #tribe-bar-views {
    background: transparent;
    float: left;
    left: 83.3333%;
    margin: 0;
    padding: 0 0 0 5px;
    position: relative;
    right: auto;
    width: 16.66667%;
}

#tribe-bar-views-toggle {
	margin: 0;
    top: 13px;
    right: 0;
    width: 37%;
    background: transparent !important;
    left: auto;
    position: absolute;
	}
}

@media (min-width: 992px) {
#tribe-bar-form .label-tribe-bar-date, .tribe-bar-filters #tribe-bar-form #tribe-bar-date {
    float: left !important;
    padding: 0 !important;
    margin: 0;
}
}

.tribe-events-page-title {
	display: none;
}

.tribe-bar-submit {
    float: left;
    margin-bottom: 0;
	margin-left: 0 !important;
}